
public class T {
	public int cordSatir, cordSutun;
	public boolean isAlive = false;
	public String tur;
	public int ageOfT1=0;
	
	public T() {
		isAlive = false;
	}
	
	public T(int i, int k, boolean alive, String tur) {
		this.cordSatir = i;
		this.cordSutun = k;
		this.isAlive = alive;
		this.tur = tur;
		if(isAlive == true) {
//			System.out.println(tur+" Oluştu");
		}
		
	}
	

}
